Subject: Ticket Assigned - refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 03 Jan 2021 07:56:10 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund manali                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  manali Bot:  Hi Manali ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9619079722 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0507293807 Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hi Manali, Thank you for contacting us. My name is Prakash. How may I help you? Customer:  Wh is my order 9619079722 Customer:  I placed order on 30 nov Agent:  Thank you for confirming your order number Agent:  We apologise for the inconvenience caused to you. Agent:  May I request you please be on hold, while I'm checking your order details Customer:  Ok Agent:  Thank you for your patience. Agent:  As we can see you have ordered on 30 Nov 2020 but not received any notification for collection Customer:  Wh is update Agent:  We apologise Agent:  We have forwardede your quarey to the relevant team Agent:  and when will we received any update will get back to you Agent:  please allow us sometime Customer:  Ok Agent:  Anything else may I assist you? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:   have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Manali ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9619079722 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Manali, Thank you for contacting us. My name is Prakash. How may I help you? Customer:  9619079722 Customer:  Wh is my order Customer:  It’s 8 days now no reply Agent:  We sincerely apologise for the inconvenience caused to you. Agent:  Thnak you for confirming your order number Agent:  Thank* Agent:  May I request you please be on hold, while I'm checking the details Customer:  So wh is update Agent:  Thank you for your patience Agent:  We have checked that you have ordered on 30 Nov but still didn't received the order Agent:  We sincerely apologise for the inconvenience Customer:  Next is what Agent:  We have checked the concern has been already forwarded Agent:  Please allow us sometime issue will fir asap Customer:  To whom Customer:  U mentioned same on 6 th dec Customer:  Still till today u r checking Agent:  We have forwarded to relevant team Customer:  Or this is ur standard response Agent:  We understand you have waited for a long time Agent:  We sincerely apologise for that Agent:  We request you please allow us sometime Agent:  We are working on it Customer:  Do some work if u forwarded they didn’t reply by with update fro last two days Customer:  What work ur doing for that Agent:  We apologise Agent:  Once we will receive update will get back to you Agent:  Hi, I'm not getting a response from you. Are we still connected? Customer:  When Agent:  Issue will fix asap Customer:  Same u mentioned two days ago nothing is being done yet Agent:  We understand Agent:  We sincerely apologise Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:   have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Manali ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:42 AM, 03rd Jan                     manali                    Return for Juniors Play Gym  -  Multicolo...   of order 9623520014 is confirmed. Our courier partner will get in touch with you & pick up your return in 7-10 days.           11:42 AM, 03rd Jan                     manali                    It’s more than 10 days now           11:43 AM, 03rd Jan                   Yahya                   Hi Manali, Thank you for contacting us.my name is Yahya, How may I help you?           11:44 AM, 03rd Jan                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           11:44 AM, 03rd Jan                     manali                    No update for my refund           11:44 AM, 03rd Jan                     manali                    Ok           11:44 AM, 03rd Jan                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           11:47 AM, 03rd Jan                     manali                    Is this an update           11:49 AM, 03rd Jan                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email           11:52 AM, 03rd Jan                   Yahya                   have a great day           11:55 AM, 03rd Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1949965